* {
    font-family: "Roboto", "serif";
    scroll-behavior: smooth;
    text-decoration: none;
    margin: 0%;
    padding: 0%;
}

.footer{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    /* flex-direction: column; */
    width: 100%;
    background-color: var(--blackfunctioning);
    
}

.about h1{
    color: var(--white);
    margin-top: 3rem;
    margin-bottom: 1rem;
    margin-left: 10%;
    font-size: 2rem;
    text-shadow: 0 0 32px var(--white);
}

.about p{
    color: var(--greyfooter);
    margin-left: 10%;
    padding-right: 70%;
    margin-bottom: 3rem;
}

@media (max-width:800px){

    .about p {
        padding-right: 50%;
    }
}

@media (max-width:500px){

    .about p {
        padding-right: 40%;
    }
}

@media (max-width:400px){

    .about p {
        padding-right: 30%;
    }
}
    